kubernetes.test.test\_v1beta1\_validating\_admission\_policy\_binding\_spec module
==================================================================================

.. automodule:: kubernetes.test.test_v1beta1_validating_admission_policy_binding_spec
   :members:
   :undoc-members:
   :show-inheritance:
